<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/white_button_fill_selected" android:state_selected="true" />
    <item android:drawable="@drawable/white_button_fill_selected" android:state_pressed="true" />
    <item android:drawable="@drawable/button_fill_disabled" android:state_enabled="false" />
    <item android:drawable="@drawable/white_button_fill_unselected" />
</selector>